name: scmultiomics
channels:
  - bioconda
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - appnope=0.1.0=py37_0
  - attrs=19.1.0=py37_1
  - backcall=0.1.0=py37_0
  - bleach=3.1.0=py37_0
  - bzip2=1.0.8=h01d97ff_0
  - ca-certificates=2019.5.15=1
  - certifi=2019.6.16=py37_1
  - colorama=0.4.1=py_0
  - curl=7.65.3=h22ea746_0
  - cycler=0.10.0=py_1
  - dbus=1.13.6=h90a0687_0
  - decorator=4.4.0=py37_1
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py37_0
  - expat=2.2.6=h0a44026_0
  - freetype=2.10.0=h24853df_1
  - gettext=0.19.8.1=h15daf44_3
  - glib=2.56.2=hd9629dc_0
  - htslib=1.9=h3a161e8_7
  - icu=58.2=h4b95b61_1
  - ipykernel=5.1.2=py37h39e3cac_0
  - ipython=7.7.0=py37h39e3cac_0
  - ipython_genutils=0.2.0=py37_0
  - ipywidgets=7.5.1=py_0
  - jedi=0.15.1=py37_0
  - jinja2=2.10.1=py37_0
  - jpeg=9b=he5867d9_2
  - jsonschema=3.0.2=py37_0
  - jupyter=1.0.0=py37_7
  - jupyter_client=5.3.1=py_0
  - jupyter_console=6.0.0=py37_0
  - jupyter_core=4.5.0=py_0
  - kiwisolver=1.1.0=py37h770b8ee_0
  - krb5=1.16.3=hcfa6398_1001
  - libblas=3.8.0=12_openblas
  - libcblas=3.8.0=12_openblas
  - libcurl=7.65.3=h16faf7d_0
  - libcxx=8.0.1=0
  - libcxxabi=8.0.1=0
  - libdeflate=1.0=h1de35cc_1
  - libedit=3.1.20181209=hb402a30_0
  - libffi=3.2.1=1
  - libgfortran=4.0.0=2
  - libiconv=1.15=hdd342a3_7
  - liblapack=3.8.0=12_openblas
  - libopenblas=0.3.7=h4bb4525_1
  - libpng=1.6.37=h2573ce8_0
  - libsodium=1.0.16=h3efe00b_0
  - libssh2=1.8.2=hcdc9a53_2
  - llvm-openmp=8.0.1=h770b8ee_0
  - markupsafe=1.1.1=py37h1de35cc_0
  - matplotlib=3.1.1=py37_1
  - matplotlib-base=3.1.1=py37h3a684a6_1
  - mistune=0.8.4=py37h1de35cc_0
  - nbconvert=5.5.0=py_0
  - nbformat=4.4.0=py37_0
  - ncurses=6.1=h0a44026_1002
  - notebook=6.0.0=py37_0
  - numpy=1.17.0=py37h6b0580a_0
  - openssl=1.1.1=h1de35cc_0
  - pandas=0.25.0=py37h86efe34_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py37_1
  - parso=0.5.1=py_0
  - pcre=8.43=h0a44026_0
  - pexpect=4.7.0=py37_0
  - pickleshare=0.7.5=py37_0
  - pip=19.2.2=py37_0
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=2.0.9=py37_0
  - ptyprocess=0.6.0=py37_0
  - pygments=2.4.2=py_0
  - pyparsing=2.4.2=py_0
  - pyqt=5.9.2=py37h655552a_0
  - pyrsistent=0.14.11=py37h1de35cc_0
  - pysam=0.15.3=py37h726f235_1
  - python=3.7.3=h93065d6_1
  - python-dateutil=2.8.0=py_0
  - pytz=2019.2=py_0
  - pyzmq=18.1.0=py37h0a44026_0
  - qt=5.9.7=h468cd18_1
  - qtconsole=4.5.3=py_0
  - readline=8.0=hcfe32e1_0
  - samtools=1.9=h8aa4d43_12
  - send2trash=1.5.0=py37_0
  - setuptools=41.2.0=py37_0
  - sip=4.19.13=py37h0a44026_0
  - six=1.12.0=py37_1000
  - sqlite=3.29.0=hb7d70f7_0
  - terminado=0.8.2=py37_0
  - testpath=0.4.2=py37_0
  - tk=8.6.9=h2573ce8_1002
  - tornado=6.0.3=py37h01d97ff_0
  - traitlets=4.3.2=py37_0
  - wcwidth=0.1.7=py37_0
  - webencodings=0.5.1=py37_1
  - wheel=0.33.6=py37_0
  - widgetsnbextension=3.5.1=py37_0
  - xz=5.2.4=h1de35cc_1001
  - zeromq=4.3.1=h0a44026_3
  - zlib=1.2.11=h01d97ff_1005
  - pip:
    - more-itertools==7.2.0
    - pysamiterators==1.5
    - tabulate==0.8.3
